/* .thankupage {
    width: 60%;
    background-color: white;
    margin-left: 20%;
    margin-top: 150px;
    border-radius: 12px 12px 12px 12px;
    padding-bottom: 30px;
    }
    .thankuheader{ text-align: center;
    padding: 20px 10px 20px 10px;
    color: #f8f8fc;
    margin-bottom: 30px;
    background-image: url("./img.jpg");
    font-size: 18px;
    overflow: hidden;
    text-transform: uppercase;
    }
    .thankupara{ text-align: center;
    padding: 5px;
    font-size: 17px;
    /* font-weight: bold; 
    margin-bottom: 2px;
    }
    .thankpara1 {
        text-align: center;
        padding: 5px;
        font-size: 17px;
        margin-bottom: 42px;
    }
    p a{ text-decoration: none;
    
    color:white;
    }
    p span {
    margin-top: 20px;
    padding: 10px;
    background-color: #0b3c88 !important;
    border-radius: 6px;
    font-size: 1.2em;
    } */